
QGIS Application - Feature request #14034

Circular string add option to add close circle

2015-12-24 03:41 PM - Antonio Locandro

Status: Feedback

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22047

Description

Subject pretty clear, option to create a circle of given radius or define circle center and click to snap to another feature to finish circle,

ideally would allow to have keyboard shortcuts like r to open radius dialog box, etc

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2018-03-15 09:54 AM - Loïc BARTOLETTI

Done with https://github.com/qgis/QGIS/pull/4947 ?

#4 - 2018-03-15 12:01 PM - Giovanni Manghi

- Status changed from Open to Feedback

#5 - 2018-03-19 05:36 PM - Antonio Locandro

Checked in latest version and it works ok, now only if this option was also available for the circle option it would be great. Don't know how to close issues

here sorry
